﻿@charset "utf-8"; 
.home-word{position:fixed;top:0;left:0;z-index:9999999;background:#f2f2f2;width:100%;height:100%;display:flex;align-items:center;justify-content:center;color:#444;font-size:34px;}
.home-word:after{content:'...';}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.home-cate .homecate-list li .img{aspect-ratio:inherit;}
@media (max-width:768px){.singglepic{height:auto;}}
@media (min-width:1025px){.head-nav{width:calc(100% - 200px)}
.head-nav .nav-ul{margin:0 auto;}
.head-nav .nav-ul>li>a{margin:0;font-size:var(--fontsize18)}
.head-logo,.head-logo a{height:100%}
.head-logo a img{max-height:80%}}
@media (max-width:1440px) and (min-width:1025px){
.head-nav .nav-ul>li:hover>a::before, .head-nav .nav-ul>li>a.inmenu_1::before{width:2px}
.head-logo a img{max-height:60%}}
@media (max-width:1280px) and (min-width:1025px){.head-top .l-wrap,.head-info .l-wrap{padding:0 15px}}
.pagesbanner .pagesbanner-animate{top:50%;text-align:left;max-width:1600px;padding:0 70px;}
.pagesbanner .pagesbanner-animate .p1{font-weight: var(--fontbold7);font-size:50px;}
.pagesbanner .pagesbanner-animate .more a{display:inline-block;background: var(--color);color:#fff;padding:5px 20px;font-size:24px;border-radius: 5px;transition: all .3s;margin-top:3%;}
.pagesbanner .pagesbanner-animate .more a:hover{background: #0A278F;}
@media (max-width:1700px){.pagesbanner .pagesbanner-animate .p1{font-size:3.1vw}
.pagesbanner .pagesbanner-animate .more a{font-size:1.5vw;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate{padding:0 20px;}
.pagesbanner .pagesbanner-animate .p1{font-size:3.1vw}
.pagesbanner .pagesbanner-animate .more a{font-size:1.5vw;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:16px;}
.pagesbanner .pagesbanner-animate .more a{font-size:12px;padding:3px 10px;}}